<?php
session_start(); // Start the session

// Destroy the session
session_unset();   // Unset all session variables
session_destroy(); // Destroy the session

?>
<script>
    // Redirect to login page after a short delay
    window.setTimeout(function(){
        window.location.href = 'login.php';
    }, 1000); // Delay of 1 second (optional)
</script>
